[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.16
RTL=0
[menu_102]
70001=&Файл
40039=Открыть в &Редакторе реестра
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Действие
40031=&Отключить звук у выбранных элементов
40032=&Включить звук у выбранных элементов
40040=&Удалить выбранные элементы
40036=&Задать громкость приложения
70003=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70004=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70005=&Настройки
40046=&Не загружать значки
40030=Показывать время по &Гринвичу
40043=&Добавлять строку заголовков в файлы с табуляторами/CSV
70006=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40031=&Отключить звук у выбранных элементов
40032=&Включить звук у выбранных элементов
40036=&Задать громкость приложения
40039=Открыть в &Редакторе реестра
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40044=Скопировать нажатую &ячейку
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Настройка громкости приложений
1=OK
2=Отмена
1006=Громкость приложения (0-100%):
1008=Баланс аудиоканалов приложения (0-100%):
1009=Левый:
1011=Правый:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Настройка звука приложений
9=Нет
10=Да
11=Удалить выбранные элементы из реестра?
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Активно
602=Неактивно
603=Отсутствует
604=Отключено
1001=Процесс
1002=Путь процесса
1003=Устройство
1004=Название устройства
1005=Состояние
1006=Громкость
1007=Без звука
1008=Левый канал
1009=Правый канал
1010=Ключ в реестре
1011=ID элемента
1012=Изменено в реестре
1013=ID устройства
